extend("fiskheroes:hero_basic");
loadTextures({
	"layer1": "tgheroes:the_boys/a_train_noskin",
	"layer2": "tgheroes:the_boys/a_train_layer2"

});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.bindTrail(renderer, "tgheroes:quicksilver_wv_trail");
}